<?xml version="1.0" encoding="Gb2312"?>
<index><newjoinboker lasttime="2006-8-8 12:47:55">
	</newjoinboker><hotboker lasttime="2006-8-8 12:47:55">
	</hotboker><topiclist lasttime="2006-8-8 12:47:55">
	</topiclist><postlist lasttime="2006-8-8 12:47:55">
	</postlist><newphotos lasttime="2006-8-8 12:47:55">
	</newphotos><upboker lasttime="2006-8-8 12:47:55">
	</upboker><weektopiclist lasttime="2006-8-8 12:47:55">
	</weektopiclist><linklist lasttime="2006-8-8 12:47:55">
	</linklist></index>
